#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-H1Se8ZZPTEW3vFULZbUUR9
key:                  yesod-1.6.2.1-H1Se8ZZPTEW3vFULZbUUR9
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  92439b4c1699dd9a7cda481ac0b7c8c0
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-H1Se8ZZPTEW3vFULZbUUR9
depends:
    aeson-2.1.2.0-5K5RKT8uSw018NBvKBjhto base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.3-6maOu1fKc465NKCjE8QE1V
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO directory-1.3.6.2
    fast-logger-3.1.2-KJpnJCJBzHK462GdyrTGUF
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    monad-logger-0.3.39-3Lla9uAEq02Gsw0vJUP2ts
    shakespeare-2.1.0-2isTMNaUTyHCojef3pc9WM
    streaming-commons-0.2.2.6-1rGv2q0T38RJRam1TEOZTS
    template-haskell-2.17.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.19.1-IiLQZF6DbPQFjcFD1585i8
    wai-3.2.3-BAZDtZuMFz3DYaxcyvTFKp
    wai-extra-3.1.13.0-CwzSl0SacHl2jvazLi6i2T
    wai-logger-2.4.0-DvSjfhGBkSX8JNmnoO1oVs
    warp-3.3.25-EcDJkTCQHlN5p1DDzZWn98
    yaml-0.11.11.0-9NWg7ZxI529AoSSVjslYDs
    yesod-core-1.6.24.2-40PyMngBckjA2SQctqQRYI
    yesod-form-1.7.4-4p3JgoQkuskE4qMDqW4j7g
    yesod-persistent-1.6.0.8-IpWeHbecOBq9juVgqFKWdN

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

